Search found 7 matches

by k-sudak
Sun Feb 17, 2019 1:07 pm
Forum: ZoneMinder 1.32.x
Topic: API Problem after update vom 1.30
Replies: 5
Views: 494

Re: API Problem after update vom 1.30

I can't upgrade so simple, because there is for Raspbian-stretch no any packets with v1.32.3
Any recommendations?
by k-sudak
Sat Feb 16, 2019 7:26 pm
Forum: ZoneMinder 1.32.x
Topic: zm/api/monitors.json failing!!
Replies: 3
Views: 396

Re: zm/api/monitors.json failing!!

I have the same problem on v1.30.4 started on Raspberry Pi 3B (Raspbian-Stretch distributive)
"http://server/zm/api/host/getVersion.json" shows me empty page :(
by k-sudak
Sat Feb 16, 2019 7:18 pm
Forum: ZoneMinder 1.32.x
Topic: API Problem after update vom 1.30
Replies: 5
Views: 494

Re: API Problem after update vom 1.30

Actually, I have just an empty page in output :(
Don't know how to fix the permissions.
Already run # chown -R www-data:www-data /usr/share/zoneminder/www/api but the result same.
by k-sudak
Sat Feb 16, 2019 7:16 pm
Forum: ZoneMinder 1.32.x
Topic: API Problem after update vom 1.30
Replies: 5
Views: 494

Re: API Problem after update vom 1.30

Have you got this output in your browser?

{
"version": "1.32.3",
"apiversion": "1.0"
}

I have the same problem, read that "http://server/zm/api/host/getVersion.json" should be opened in the same browser where you are already logged in to your ZM server.
by k-sudak
Mon Apr 27, 2009 11:50 am
Forum: ZoneMinder 1.24.x
Topic: ./compile ask for one more option but...
Replies: 5
Views: 3300

Thanks, you are absolutely right, I foregot this modules. :roll:
by k-sudak
Thu Apr 23, 2009 12:33 pm
Forum: ZoneMinder 1.24.x
Topic: can't make ./configure
Replies: 0
Views: 866

can't make ./configure

I'm trying to do [root@xxx ZoneMinder-1.24.1]# ./configure --with-webdir=/var/www/html/zm --with-cgidir=/var/www/cgi-bin --enable-mmap and it show an error configure: error: zm requires Date::Manip My config.log file This file contains any messages produced by compilers while running configure, to a...
by k-sudak
Thu Apr 23, 2009 8:52 am
Forum: ZoneMinder 1.24.x
Topic: ./compile ask for one more option but...
Replies: 5
Views: 3300

Please help me!!! Problem with ./configure

I'm trying to do [root@xxx ZoneMinder-1.24.1]# ./configure --with-webdir=/var/www/html/zm --with-cgidir=/var/www/cgi-bin --enable-mmap and it show an error configure: error: zm requires Date::Manip My config.log file This file contains any messages produced by compilers while running configure, to ...